.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5379e989-ff00-594b-c74a-699298e66545 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51324a88-fbd2-be29-1787-05a9878947df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35714368-ee0b-6caf-45eb-93fd583dc746 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a518e7a6-e16f-4a66-2331-eb2e04b6720e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-caa37265-0079-3f94-744e-3e4ba615b547 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ee98cf7-3b0e-8616-220f-81df90593042 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a5557a1-cfb1-506b-730f-5b2df4769eac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87ea11b0-2be9-ebc8-3506-5fe45a85288f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1f4df22-fb3e-52c4-2696-b8f151abc4fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
